<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        *{
            box-sizing: border-box;
            margin: 0;
            padding: 0;
        }
        body{
            background-color: #f0f2f5;
            font-family: Arial, Helvetica, sans-serif;
            width: 100%;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        h1{
            color: blue;
            font-size: 65px;
        }
        p{
            font-size: 28px;
            width: 500px;
            line-height: 32px;
        }
        .container{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .left, .right {
            padding: 20px;
        }
        .loginForm{
            border: none;
            width: 400px;
            background-color: white;
            padding: 15px;
            border-radius: 10px;
            box-shadow: 0 2px 4px rgba(247, 3, 3, 0.1), 0 8px 16px rgba(38, 34, 34, 0.1);
        }
        .loginForm form{
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        .inputbox{
            width: 95%;
            height: 50px;
            border-radius: 8px;
            border: none;
            margin: 10px;
            box-shadow: 0 2px 4px rgba(247, 3, 3, 0.1), 0 8px 16px rgba(38, 34, 34, 0.1);
        }
        
        .inputbox::placeholder{
           font-size: 16px;
            padding: 15px;
        }
        .btn{
            height: 48px;
            border-radius: 6px;
            border: none;
            padding: 0 16px;
            color: white;
            width: 95%;
            margin: 10px;
        }
        .loginbtn{
            background-color: #0866FF;
            font-size: 20px;
            font-weight: bold;
        }
        .signupbtn{
            font-size: 17px;
            font-weight: bold;
            background-color: #42B72A;
            width: 200px;
        }
        
        @media screen and (max-width: 600px) {
        .container{
            flex-direction: column;
            align-items: center; /* Center content vertically */
            
        }
        .left, .right {
            width: 100%;
            text-align: center; /* Center text */
        }
    }

    </style>
</head>
<body>
        <div class="container">
            <div class="left">
                <h1 style="font-family: inherit; color: blue;">facebook</h1>
                <p>Facebook helps you connect and share with the people in your life.</p>
                <p><span>Create a Page</span> for a celebrity, brand or business.</p>
            </div>
            <div class="right">
                <div class="loginForm">
                    <form>
                        <input type="text" class="inputbox" placeholder="Email Address or Phone Number">
                        <input type="password" placeholder="Password" class="inputbox">
                        <input type="submit" value="Log in" class="btn loginbtn">
                        <a href="#" id="ForgottenLink">Forgotten password?</a>
                        <input type="submit" value="Create new account" class="btn signupbtn">
                    </form>
                </div>
            </div>
        </div>
        
</body>
</html>